@media (min-width: 320px) and (max-width: 900px) {
    .container{
        width: 100%;margin: 0 auto;
    }.span12{
        width: 100%;margin: 0 auto;
    }.input-xlarge{
        width: 100%;

    }.form-horizontal .controls{
        width: 85%;
        margin: 0 auto;
    }.form-horizontal .control-label{
        width: 85%;
        margin: 0 auto;
		text-align: left!important;
		float: none!important; 
		margin-bottom: 12px;
    }
    .location-responsive{
        width: 100%;
        margin: 0px auto;
        font-size:0.85em;
	
    }.journeyinfo{
        width: 86%;
        float: none;
        margin: 0 auto;
    }.journeyinforight{
        width: 86%;
        float: none;
        margin: 0 auto;}
    .control-responsive{
        width: 86%;
        margin: 0 auto;

    }#content{
        width: 93%;
        margin: 0 auto;
    }

}

@media (min-width: 320px) and (max-width: 480px) {
    .heading_responsive{
        font-size: 15px!important;text-align: center;
    }#btn-responsive{
        margin-top: 20px;
    }
}
@media (min-width: 480px) and (max-width: 650px) {

    .heading_responsive{
        font-size: 19px!important;text-align: center;

    }
}
@media (min-width: 650px) and (max-width: 950px) {
    .heading_responsive{
        font-size: 24px!important;text-align: center;
    }
}